.cabecera {
    background-color: #000;
}
.main-header {
    max-height: 200px;
    z-index: 1030;
    width: 100%;
    position: fixed !important;
    background-color: #000;
}
.imgLogo {
    margin-left: 1%;
    margin-top: 2.5%;
    max-width: 100%;
    display: block;
    margin: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
.content{
    margin-top: 110px;
    position: absolute;
    font-family: Futura, Futura-Medium, "Futura Medium", "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
    width: 100%;
}
.texto1{
    letter-spacing: 1px;
    font-size: 15px;
    text-align: center;
    margin-bottom: 15px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
html {
    min-height: 100%;
    position: relative;
}
body {
    margin: 0;
}
footer {
    background-color: transparent;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    color: white;
    top: 98%;
}
.imgHuincha{
    width: 99%;
}
.contenedorSocial{
    width: 50%;
    margin-left: 30px;
    color: #444;
    font-size: 30px;
    margin-top: -40px;
}
.btn-ingresar {
    color: #FFFFFF;
    background-color: #8B5DBC;
    border-color: #8B5DBC;
    width: 150px;
}

.btn-ingresar:hover {
    color: #8B5DBC;
    background-color: #FFFFFF;
    border-color: #8B5DBC;
    width: 150px;
}
.botonera{
    text-align: center;
    margin-top: 20px;
}
.olviod{
    font-size: 16px;
    font-weight: 550;
    /* letter-spacing: 1px;
    */
    margin-top: 40px;
    text-align: center;
    font-family: arial;
    color: #9f759c;
}
.recupera{
    text-align: center;
    color: #757575;
}
.recupera a{
    text-align: center;
    color: #757575!important;
    text-decoration: underline;
}
.boderder{
    border-right: 1px solid #ccc;
    padding-top: 40px;
    padding-bottom: 50px;
}
.divNuestrossitios{
    margin-top: 5%;
}
.recupera2 {
    text-align: center;
    color: #757575;
    font-size: 12px;
}
.recupera2 a {
    text-align: center;
    color: #757575!important;
    text-decoration: none;
}
.nuestosSi{
    margin-top: 25px;
}
.olviod2 {
    font-size: 16px;
    font-weight: 550;
    /* letter-spacing: 1px;
    */
    margin-top: 0px;
    text-align: center;
    font-family: arial;
    color: #9f759c;
}

.cursor-flecha{
    cursor: pointer; 
}

.motrarPass{
    font-family: arial;
    color: #9f759c;
    font-weight: 550;
}
